<?php
   
    
   function getqty($line)
   {
    include('db/connect_db.php');
       
    $select = $pdo2->prepare("SELECT qty as total FROM linebalance where lid='$line'");
                                         $select->execute();
                                         $row=$select->fetch(PDO::FETCH_OBJ);
                                               
                                                 
                                         if ($select->rowCount() > 0)
                                         {
                                            $tl = $row->total;
                                         }else{
                                      
                                             $tl =0; 
                                        }
          
     
      return $tl;
   }
   
       
           
?>
